/*------------------------------------------------------------------
    [lecture]
    common
------------------------------------------------------------------*/
#lecture .lect_graybox h1:not([class]),
#lecture .lect_graybox h2:not([class]),
#lecture .lect_graybox h3:not([class]),
#lecture .lect_graybox h4:not([class]),
#lecture .lect_graybox h5:not([class]),
#lecture .lect_graybox h6:not([class]){
    margin: 30px 0 10px;
    font-size: 1.1rem;
    font-weight: bold;
    border-bottom: 1px solid;
}

#lecture .grad-item.is-hide { height: 300px;}
#lecture .grad-item.toggle-none::before { display: none;}

#lecture .relation ul {}
#lecture .relation ul li { font-size: 15px;}
#lecture .relation ul li a {}
#lecture .relation ul li a::before { content: '\0bb';}


/*------------------------------------------------------------------
    [lecture]
    default color
------------------------------------------------------------------*/
#lecture .lect_maintitle::before,
#lecture .lect_titlebar {
    background-color: #D55D29;
}

#lecture .lect_h3{
    color: #D55D29;
    border-color: #D55D29;
}

#lecture .lect_graybox h1:not([class]),
#lecture .lect_graybox h2:not([class]),
#lecture .lect_graybox h3:not([class]),
#lecture .lect_graybox h4:not([class]),
#lecture .lect_graybox h5:not([class]),
#lecture .lect_graybox h6:not([class]){
    color: #D55D29;
    border-color: #D55D29;
}

/*------------------------------------------------------------------
    [lecture]
    cat1
------------------------------------------------------------------*/
#lecture.cat1 .lect_maintitle::before,
#lecture.cat1 .lect_titlebar {
    background-color: #387d39;
}

#lecture.cat1 .lect_h3{
    color: #387d39;
    border-color: #387d39;
}

#lecture.cat1 .lect_graybox h1:not([class]),
#lecture.cat1 .lect_graybox h2:not([class]),
#lecture.cat1 .lect_graybox h3:not([class]),
#lecture.cat1 .lect_graybox h4:not([class]),
#lecture.cat1 .lect_graybox h5:not([class]),
#lecture.cat1 .lect_graybox h6:not([class]){
    color: #387d39;
    border-color: #387d39;
}



/*------------------------------------------------------------------
    [lecture]
    cat2
------------------------------------------------------------------*/
#lecture.cat2 .lect_maintitle::before,
#lecture.cat2 .lect_titlebar {
    background-color: #D55D29;
}

#lecture.cat2 .lect_h3{
    color: #D55D29;
    border-color: #D55D29;
}

#lecture.cat2 .lect_graybox h1:not([class]),
#lecture.cat2 .lect_graybox h2:not([class]),
#lecture.cat2 .lect_graybox h3:not([class]),
#lecture.cat2 .lect_graybox h4:not([class]),
#lecture.cat2 .lect_graybox h5:not([class]),
#lecture.cat2 .lect_graybox h6:not([class]){
    color: #D55D29;
    border-color: #D55D29;
}



/*------------------------------------------------------------------
    [lecture]
    cat3
------------------------------------------------------------------*/
#lecture.cat3 .lect_maintitle::before,
#lecture.cat3 .lect_titlebar {
    background-color: #0081cc;
}

#lecture.cat3 .lect_h3{
    color: #0081cc;
    border-color: #0081cc;
}

#lecture.cat3 .lect_graybox h1:not([class]),
#lecture.cat3 .lect_graybox h2:not([class]),
#lecture.cat3 .lect_graybox h3:not([class]),
#lecture.cat3 .lect_graybox h4:not([class]),
#lecture.cat3 .lect_graybox h5:not([class]),
#lecture.cat3 .lect_graybox h6:not([class]){
    color: #0081cc;
    border-color: #0081cc;
}




/*------------------------------------------------------------------
    [lecture]
    講演者紹介
------------------------------------------------------------------*/
#lecture .lect_graybox.lect_prof h1:not([class]),
#lecture .lect_graybox.lect_prof h2:not([class]),
#lecture .lect_graybox.lect_prof h3:not([class]),
#lecture .lect_graybox.lect_prof h4:not([class]),
#lecture .lect_graybox.lect_prof h5:not([class]),
#lecture .lect_graybox.lect_prof h6:not([class]){
    font-size: 1rem;
    border-bottom: 1px dotted #555;
    margin: 20px 0 10px;
    color: #000;
}




/*------------------------------------------------------------------
    [exhibition]
    common
------------------------------------------------------------------*/
#exhibition .exhi_bunken ol { list-style-type: decimal; padding-left: 1.5em; }
